#menu{
	width:960px;
	height:140px;
}

#lang{
	float:right;
	padding-top:5px;
}

.bouton_up { 
font-family:Arial, Helvetica, sans-serif;
 font-size:20px;
 color:#000; 
 font-weight:bold;
 float:left; 
 margin-left:5px; 
 height:67px;
 width:171px;
 background-image:url(../images/fd_btn_big_over.jpg); 
 background-repeat:no-repeat;
 text-align:center;
 padding-top:14px;
 line-height:38px;
 }
 
 .bouton{ 
 line-height:38px;
 }

.sub_bouton_up {
 font-weight:bold; 
 font-family:Arial, Helvetica, sans-serif; 
 float:left; 
 margin-left:5px; 
 height:37px;
 width:115px; 
 background-image:url(../images/fd_btn_small_over.jpg);
 background-repeat:no-repeat; 
 text-align:center;
 padding-top:8px; 
 font-size:14px;
 }

/*------Style BTN principal-------*/ 
#menu_principal{ 
width:960px;
 height:68px; 
 float:left;
 }
 
.bouton a{ 
 color:#FFF; 
 font-size:20px; 
 float:left; 
 margin-left:5px; 
 height:67px; 
 width:171px;
 background-image:url(../images/fd_btn_big.jpg);
 background-repeat:no-repeat; 
 text-align:center; 
 padding-top:14px;
 }

.bouton a:hover{ 
color:#000;
 float:left; 
 margin-left:5px;
 height:67px;
 width:171px;
 background-image:url(../images/fd_btn_big_over.jpg);
 background-repeat:no-repeat;
 text-align:center;
 padding-top:14px;
 }

/*------Style transition menu -------*/
#transition_menu{ 
 margin-top:0px;
 height:24px; 
 }
 
.t_seriousgames{
 padding-left:30px;
 }
.t_videogames{
 padding-left:90px;
 }
.t_corporate{
 padding-left:302px;
 }



/*------Style sous menu BTN -------*/
#sous_menu{ width:960px; height:52px; }
.sub_bouton a{ color:#FFF; float:left; margin-left:5px; height:37px; width:115px; background-image:url(../images/fd_btn_small.jpg); background-repeat:no-repeat; text-align:center; padding-top:8px; font-size:14px;}

.sub_bouton a:hover{ color:#000; float:left; margin-left:5px; height:37px; width:115px; background-image:url(../images/fd_btn_small_over.jpg); background-repeat:no-repeat; text-align:center; padding-top:8px; font-size:14px;}
